@charset "utf-8";

/*============================
key
============================*/
/* single key *****************************
#KEY div.inner h2 {
  width: auto;
  text-align: center;
  position: absolute;
  bottom: 35px;
  left: 0;
  right: 0;
  z-index: 2;
}

#KEY div.inner h2 em {
  width: auto;
  display: block;

  font-size: 24px;
  color: #fff;
  line-height: 1.7em;
  letter-spacing: 0.075em;
}

#KEY div.inner h2 span {
  width: auto;
  display: block;

  font-size: 14px;
  color: #fff;
  line-height: 1.7em;
  letter-spacing: 0.075em;
}
*/




#KEY {
  width: auto;
}

#KEY div.inner {
  width: auto;
  padding: 67px 0 0 0;
  position: relative;
}

#KEY div.inner:after {
  content: "";
  width: 100%;
  height: 173px;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.6), transparent);
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}

#KEY div.inner h2 {
  width: auto;
  text-align: center;
  position: absolute;
  bottom: 55px;
  left: 0;
  right: 0;
  z-index: 2;
}

#KEY div.inner h2 em {
  width: auto;
  display: block;

  font-size: 24px;
  color: #fff;
  line-height: 1.7em;
  letter-spacing: 0.075em;
}

#KEY div.inner h2 span {
  width: auto;
  display: block;

  font-size: 14px;
  color: #fff;
  line-height: 1.7em;
  letter-spacing: 0.075em;
}

#KEY div.inner div.slide_box {
  width: auto;
}

#KEY div.inner div.slide_box div.slide_area {
  width: auto;
}




/***********************
slide
***********************/

#KEY div.inner div.slide_box ul.slick-dots {
  width: auto;
  color: #fff;
  position: absolute;
  bottom: 5px;
  left: 0;
  right: 0;
  z-index: 2;
}

#KEY div.inner div.slide_box ul.slick-dots li {
  width: 5px;
}

#KEY div.inner div.slide_box .prev-arrow {
  width: 32px;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  right: 45px;
  z-index: 3;
}

#KEY div.inner div.slide_box .next-arrow {
  width: 32px;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  right: 10px;
  z-index: 3;
}

#KEY div.inner div.slide_box .slick-dots li button:before
{
    content: '•';
    text-align: center;

    opacity: 1;
    color: #fff !important;
}
#KEY div.inner div.slide_box .slick-dots li.slick-active button:before
{
    opacity: 1;
    color: #DDDFDB !important;
}



/**** slide END ****/











/*============================
main_conteiner
============================*/

#INDEX {
  width: auto;
  padding: 45px 0 0 0;
}

#INDEX div.title_wrapp {
  width: 100%;
  padding: 0 0 50px 0;
}





/*============================
read
============================*/
#INDEX div.contents_container.read {
  width: 90%;
  margin: 0 auto;
  padding: 0 0 80px 0;
}

#INDEX div.contents_container.read p {
  width: auto;
  font-size: 14px;
  line-height: 2.2em;
  letter-spacing: 0.05em;
}



/*============================
resv
============================*/
#INDEX div.contents_container.resv {
  width: auto;
  padding: 0 0 40px 0;
}


#INDEX div.contents_container.resv div.gray_wrapp div.tab_btn {
  width: 90%;
  margin: 0 auto;
}

#INDEX div.contents_container.resv div.gray_wrapp div.tab_btn ul {
  width: 214px;
  margin: 0 auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: center;
}

#INDEX div.contents_container.resv div.gray_wrapp div.tab_btn li {
  width: 102px;
  margin: 0 5px;
  border: 1px #DDDFDB solid;
}

#INDEX div.contents_container.resv div.gray_wrapp div.tab_btn li.active {
  width: 102px;
  background-color: #DDDFDB;
}

#INDEX div.contents_container.resv div.gray_wrapp div.tab_btn li span {
  width: auto;
  height: 26px;
  display: block;
  font-size: 12px;
  line-height: 26px;
  letter-spacing: 0.05em;
  text-align: center;
  cursor: pointer;
}


#INDEX div.contents_container.resv div.gray_wrapp div.tab_common {
  width: auto;
  background-color: #DDDFDB;
}


#INDEX div.contents_container.resv div.gray_wrapp div.tab_common div.common_box {
  width: auto;
}

#INDEX div.contents_container.resv div.gray_wrapp div.tab_common div.common_box div.tab_inner {
  width: 80%;
  margin: 0 auto;
}


/* stay */
#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox {
  width: auto;
  margin: 0 auto;
  padding: 20px 0 25px 0;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool {
  width: auto;
}



#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.link_box {
  width: auto;
  padding: 0 0 35px 0;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.link_box ol {
  width: auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: center;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.link_box ol li {
  width: auto;
  margin: 0 10px;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.link_box ol li span {
  width: auto;
  display: inline-block;
  border-bottom: 1px #D3B5A3 solid;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.link_box ol li span a {
  width: auto;
  display: inline-block;
  font-size: 12px;
  color: #44443C;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}


#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area {
  width: auto;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box {
  width: auto;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box div.form_fl {
  width: auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: center;
  -webkit-flex-wrap: wrap;          /* Safari etc. */
  -ms-flex-wrap    : wrap;          /* IE10        */
  flex-wrap        : wrap;
}


#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box div.form_fl dl.Sdate {
  width: auto;
  padding: 0 10px 15px 0;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box div.form_fl dl.Sday {
  width: auto;
  padding: 0 10px 15px 0;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box div.form_fl dl.Speo {
  width: auto;
  padding: 0 0 15px 0;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box div.form_fl dl.Sroom {
  width: auto;
  padding: 0 10px 15px 10px;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box div.form_fl dl.Stype {
  width: auto;
  padding: 0 0 15px 10px;
}


#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box div.form_fl dl.btn {
  width: 90%;
  margin: 0 auto;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box dl.btn dd {
  padding: 15px 0 0 0;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box div.form_fl dl.btn dd input {
	width: 100%!important;
    height: 36px!important;
    display: block;
    padding: 0!important;
    font-size: 12px;
    color: #44443C;
    font-weight: normal;
    line-height: 36px!important;
    letter-spacing: 0.05em;
    text-align: center;
    cursor: pointer;
    background-color: #D3B5A3;
    border-radius: 3px;
    border-style: none;
    opacity: 1;
    transition: 0.3s;
    font-family: "a-otf-ryumin-pr6n";
}





#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box dl dt {
  width: auto;
  font-size: 11px;
  line-height: 2.2em;
  letter-spacing: 0.05em;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box dl dd {
  width: auto;
  font-size: 12px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
  position: relative;
}





#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box dl.Sdate dd:before {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 1.4em;
  left: 56px;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box dl.Sdate dd:after {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 1.4em;
  left: 111px;
}





#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box dl.Sday dd:before,
#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box dl.Sroom dd:before {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 1.4em;
  left: 68%;
}




#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box dl.Speo dd:before {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 1.4em;
  left: 52%;
}


#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.reservationTool div.form_area div.form_box dl.Stype dd:before {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 1.4em;
  left: 87%;
}





#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox select {
  vertical-align:middle;
  cursor: pointer;
  text-indent: 0.01px;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}
#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox select::-ms-expand {
  display: none;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox select {
  width: auto;
  margin: 0 0 5px 0;
  padding: 10px 1.2rem 10px 5px;
  font-size: 12px;
  color: #44443C;
  border: 1px solid #fff;
  background-color: #fff;
}



#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.text_box {
  width: 90%;
  margin: 0 auto;
  padding: 25px 0 0 0;
}

#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.text_box p {
  width: auto;
  padding: 0 0 3px 0;
  font-size: 12px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}


#INDEX div.contents_container.resv div.gray_wrapp #ResevationBox div.text_box p a {
  color: #44443C;
}








/* restauratn */
#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget {
  width: auto;
  margin: 0 auto;
  padding: 20px 0 25px 0;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.widgetArea {
  width: auto;

}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.widgetArea div#tc-widget {
  width: auto;
  padding: 0!important;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.widgetArea div#tc-widget div.tc-wrap {
  width: auto;
  padding: 0!important;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.widgetArea div.tc-header {
  display: none;
}


#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget select {
  vertical-align:middle;
  cursor: pointer;
  text-indent: 0.01px;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}
#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget select::-ms-expand {
  display: none;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget select {
  width: auto;
  margin: 0 0 5px 0!important;
  padding: 10px 1.2rem 10px 10px;
  padding: 0 1.2rem 0 10px;
  font-size: 12px;
  color: #44443C;
  line-height: 1.0em;
  border: 1px solid #fff;
  background-color: #fff;
}


/*tc-wrap*/

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-body {
  width: 100%;
  padding: 0!important;
}


#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-shop {
  width: 100%;
  padding: 25px 0 0 0;
  position: relative;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-shop:before {
  width: auto;
  display: block;
  content: "レストラン名";
  font-size: 12px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
  position: absolute;
  top: 0;
  left: 0;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-shop:after {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 37px;
  left: 35%;
}


#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget .tc-wrap-input {
  width: auto;
  margin: 0!important;
  padding: 0!important;
}


#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-date {
  width: 33%!important;
  padding: 25px 15px 0 0;
  position: relative;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-date span.tc-icon.tc-icon-cal {
  display: none;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-date:before {
  width: auto;
  display: block;
  content: "ご予約日時";
  font-size: 11px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
  position: absolute;
  top: 0;
  left: 0;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-date input[type="text"] {
  width: 96%!important;
  height: 30px;
  margin: 0!important;
  border: none;
}


#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-time {
  width: auto!important;
  margin: 0!important;
  padding: 25px 15px 0 0!important;
  text-align: left!important;
  position: relative;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-time span.tc-icon.tc-icon-clock {
  display: none;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-time:after {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 37px;
  right: 25px;
}


#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-ppl {
  width: auto!important;
  margin: 0!important;
  padding: 25px 0 0 0;
  position: relative;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-ppl span.tc-icon.tc-icon-ppl {
  display: none;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-ppl:before {
  width: auto;
  display: block;
  content: "ご予約人数";
  font-size: 11px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
  position: absolute;
  top: 0;
  left: 0;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-ppl:after {
  width: 0;
  height: 0;
  display: block;
  padding: 0;
  content: "";
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #44443C;
  pointer-events: none;
  position: absolute;
  top: 37px;
  right: 10px;
}


#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-wrap-book {
  margin: 0 auto!important;
  padding: 25px 0 0 0;
  clear: both;
}

#INDEX div.contents_container.resv div.gray_wrapp #RestaurantWidget div.tc-wrap-book .tc-book {
  width: 100%!important;
  height: 36px!important;
  display: block;
  padding: 0!important;
  font-size: 12px;
  color: #44443C;
  font-weight: normal;
  line-height: 36px!important;
  letter-spacing: 0.05em;
  text-align: center;
  cursor: pointer;
  background-color: #D3B5A3;
  border-radius: 3px;
  border-style: none;
  opacity: 1;
  transition: 0.3s;
  font-family: "a-otf-ryumin-pr6n";
}
































/*============================
news
============================*/
#INDEX div.contents_container.news {
  width: auto;
  margin: 0 auto;
  padding: 0 0 80px 0;
}

/* banner */
#INDEX div.contents_container.news div.banner_wrapp {
  width: 90%;
  margin: 0 auto;
  padding: 0 0 40px 0;
}

#INDEX div.contents_container.news div.banner_wrapp ul {
  width: auto;
}

#INDEX div.contents_container.news div.banner_wrapp ul li {
  width: auto;
  padding: 0 0 20px 0;
}

#INDEX div.contents_container.news div.banner_wrapp ul li:last-child {
  padding: 0;
}


/* news_wrapp */
#INDEX div.contents_container.news div.news_wrapp {
  width: 90%;
  margin: 0 auto;
}

#INDEX div.contents_container.news div.news_wrapp h3 {
  width: auto;
  padding: 0 0 25px 0;
}

#INDEX div.contents_container.news div.news_wrapp h3 span {
  width: auto;
  display: block;
  font-size: 21px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}


#INDEX div.contents_container.news div.news_wrapp div.news_inner {
  width: auto;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul {
  width: auto;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li {
  width: auto;
  padding: 0 0 25px 0;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li:last-child {
  padding: 0;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li a {
  color: #44443C;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li dl {
  width: auto;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li dl dt {
  width: auto;
  padding: 0 0 10px 0;
  position: relative;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li dl dt:before {
  width: auto;
  display: block;
  content: "■";
  font-size: 14px;
  position: absolute;
  top: 3px;
  left: 0;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li dl dt span {
  width: auto;
  display: block;
  padding: 0 0 0 20px;
  font-size: 14px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li dl dd {
  width: auto;
  padding: 0 0 0 20px;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner ul li dl dd span {
  width: auto;
  display: inline-block;
  font-size: 14px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
  border-bottom: 1px #D3B5A3 solid;
}





#INDEX div.contents_container.news div.news_wrapp div.news_inner p.bt {
  width: auto;
  padding: 35px 0 0 0;
  text-align: center;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner p.bt span {
  width: auto;
  display: inline-block;
  border-bottom: 1px #D3B5A3 solid;
}

#INDEX div.contents_container.news div.news_wrapp div.news_inner p.bt span a {
  width: auto;
  display: inline-block;
  font-size: 14px;
  color: #44443C;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}





/*============================
plan
============================*/
#INDEX div.contents_container.plan {
  width: 100%;
  padding: 0 0 100px 0;
}




/* bt */
#INDEX div.contents_container.plan div.bt_container {
  width: auto;
  padding: 0 0 25px 0;
}

#INDEX div.contents_container.plan div.bt_container div.bt_inner {
  width: auto;
}

#INDEX div.contents_container.plan div.bt_container div.bt_inner ul {
  width: auto;

  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: center;
}

#INDEX div.contents_container.plan div.bt_container div.bt_inner ul li {
  width: auto;
  margin: 0 0 25px 0;
  padding: 0 25px;
  position: relative;
}

#INDEX div.contents_container.plan div.bt_container div.bt_inner ul li:after {
  width: 1px;
  height: 60%;
  display: block;
  content: "";
  background-color: #B5AAA4;
  position: absolute;
  top: 20%;
  right: 0;
}

#INDEX div.contents_container.plan div.bt_container div.bt_inner ul li:last-child:after {
  display: none;
}


#INDEX div.contents_container.plan div.bt_container div.bt_inner ul li span {
  width: auto;
  display: inline-block;
}

#INDEX div.contents_container.plan div.bt_container div.bt_inner ul li.active span {
  border-bottom: 1px #B5AAA4 solid;
}

#INDEX div.contents_container.plan div.bt_container div.bt_inner ul li span a {
  width: auto;
  display: inline-block;
  font-size: 12px;
  line-height: 2.0em;
  letter-spacing: 0.05em;
}




#INDEX div.contents_container.plan div.fl_container {
  width: auto;
  position: relative;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner {
  width: auto;
  opacity: 0;
  transition: opacity .3s linear;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner.slick-initialized {
  opacity: 1;
}


#INDEX div.contents_container.plan div.fl_container .slick-dots {
  position: absolute;
  bottom: -60px;
  left: 0;
  right: 0;
}

#INDEX div.contents_container.plan div.fl_container .slick-dots li {
  margin: 0 2px;
}

#INDEX div.contents_container.plan div.fl_container .slick-dots li button:before {
  font-size: 10px;
  color: #DDDFDB;
}

#INDEX div.contents_container.plan div.fl_container .slick-dots li.slick-active button:before {
  font-size: 10px;
  color: #D3B5A3;
}



#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box {
  width: auto;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box figure {
  width: 90%;
  margin: 0 auto;
  position: relative;
}


#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box figure span.bg_pic {
  width: auto;
  height: 0;
  display: block;
  padding: 56.25% 0 0 0;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  position: relative;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box figure em {
  width: auto;
  display: inline-block;
  padding: 8px;
  font-size: 11px;
  color: #fff;
  letter-spacing: 0.05em;
  background-color: rgba(0,0,0,0.5);
  position: absolute;
  top: 0;
  left: 0;
}



#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box div.data_area {
  width: calc(90% - 2px);;
  margin: 0 auto;
  border-left: 1px #D3B5A3 solid;
  border-right: 1px #D3B5A3 solid;
  border-bottom: 1px #D3B5A3 solid;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box div.data_area div.data_inner {
  width: 90%;
  margin: 0 auto;
  padding: 25px 0 20px 0;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box div.data_area div.data_inner div.text_area {
  width: auto;
  margin: 0 0 20px 0;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box div.data_area div.data_inner div.text_area h3 {
  width: auto;
  padding: 0 0 15px 0;
  font-size: 18px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box div.data_area div.data_inner div.text_area p {
  width: auto;
  font-size: 14px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box div.data_area div.data_inner p.bt {
  width: auto;
  font-size: 14px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}

#INDEX div.contents_container.plan div.fl_container div.fl_inner div.fl_box div.data_area div.data_inner p.bt span {
  width: auto;
  display: inline-block;
  border-bottom: 1px #D3B5A3 solid;
}



#INDEX div.contents_container.plan div.fl_container p.bt {
  width: auto;
  margin: 0 auto;
  padding: 80px 0 0 0;
  text-align: center;
}

#INDEX div.contents_container.plan div.fl_container p.bt span {
  width: auto;
  display: inline-block;
  border-bottom: 1px #9C938E solid;
}

#INDEX div.contents_container.plan div.fl_container p.bt span a {
  width: auto;
  display: inline-block;
  line-height: 1.8em;
  font-size: 14px;
  color: #44443C;
  letter-spacing: 0.05em;
}








/*============================
place
============================*/
#RSERVICE div.contents_container.place {
  width: auto;
  margin: 0 auto;
}




#INDEX div.contents_container.place div.fl_wrapp.fullimg {
  width: auto;
  padding: 0 0 40px 0;
}



#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_left {
  width: auto;
  padding: 0 0 35px 0;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_left div.box_inner {
  width: auto;
  position: relative;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_left div.box_inner div.pslide {
  width: auto;
  position: relative;
}



#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_left div.box_inner div.pslide .prev-arrow {
  width: 32px;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  right: 45px;
  z-index: 3;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_left div.box_inner div.pslide .next-arrow {
  width: 32px;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  right: 10px;
  z-index: 3;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_left div.box_inner div.pslide .slick-dots {
  position: absolute;
  bottom: -35px;
  left: 0;
  right: 0;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_left div.box_inner div.pslide .slick-dots li {
  margin: 0 2px;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_left div.box_inner div.pslide .slick-dots li button:before {
  font-size: 10px;
  color: #DDDFDB;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_left div.box_inner div.pslide .slick-dots li.slick-active button:before {
  font-size: 10px;
  color: #D3B5A3;
}








#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right {
  width: 90%;
  margin: 0 auto;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner {
  width: auto;
  margin: 0 auto;
  padding: 20px 0 30px 0;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner h3 {
  width: auto;
  padding: 0 0 30px 0;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner h3 span {
  width: auto;
  font-size: 20px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner h3 i {
  width: auto;
  display: block;
  font-style: normal;
  font-size: 13px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner div.text {
  width: auto;
  padding: 0 0 30px 0;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner div.text p {
  width: auto;
  font-size: 14px;
  line-height: 2.0em;
  letter-spacing: 0.05em;
}


#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner p.bt {
  width: auto;
  margin: 0 auto;
  padding: 0 0 0 0;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner p.bt span {
  width: auto;
  display: inline-block;
  border-bottom: 1px #9C938E solid;
}

#INDEX div.contents_container.place div.fl_wrapp.fullimg div.box_right div.box_inner p.bt span a {
  width: auto;
  display: inline-block;
  line-height: 1.8em;
  font-size: 14px;
  color: #44443C;
  letter-spacing: 0.05em;
}




/* vslide */
#INDEX div.contents_container.club.vslide {
  width: auto;
  padding: 0 0 60px 0;
}




#INDEX div.contents_container.club.vslide div.full_slide {
  width: auto;
  padding: 0 0 50px 0;
  position: relative;
}


#INDEX div.contents_container.club.vslide div.full_slide div.full_slide_inner {
  width: auto;
  position: relative;
}

#INDEX div.contents_container.club.vslide div.full_slide div.full_slide_inner ul.fvslide {
  width: auto;
  position: relative;
}




#INDEX div.contents_container.club.vslide div.full_slide div.full_slide_inner .prev-arrow {
  width: 32px;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  right: 45px;
  z-index: 3;
}

#INDEX div.contents_container.club.vslide div.full_slide div.full_slide_inner .next-arrow {
  width: 32px;
  cursor: pointer;
  position: absolute;
  bottom: 0;
  right: 10px;
  z-index: 3;
}

#INDEX div.contents_container.club.vslide div.full_slide div.full_slide_inner .slick-dots {
  position: absolute;
  bottom: -35px;
  left: 0;
  right: 0;
}

#INDEX div.contents_container.club.vslide div.full_slide div.full_slide_inner .slick-dots li {
  margin: 0 2px;
}

#INDEX div.contents_container.club.vslide div.full_slide div.full_slide_inner .slick-dots li button:before {
  font-size: 10px;
  color: #DDDFDB;
}

#INDEX div.contents_container.club.vslide div.full_slide div.full_slide_inner .slick-dots li.slick-active button:before {
  font-size: 10px;
  color: #D3B5A3;
}







#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp {
  width: 90%;
  margin: 0 auto;
  padding: 20px 0 20px 0;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner {
  width: auto;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_left {
  width: auto;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_left div.box_inner {
  width: auto;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_left div.box_inner p {
  width: auto;
  display: block;
  font-style: normal;
  font-size: 13px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}


#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right {
  width: auto;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right div.box_inner {
  width: auto;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right div.box_inner h4 {
  width: auto;
  padding: 0 0 30px 0;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right div.box_inner h4 span {
  width: auto;
  font-size: 20px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}


#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right div.box_inner div.text {
  width: auto;
  padding: 0 0 25px 0;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right div.box_inner div.text p {  width: auto;
  font-size: 14px;
  line-height: 2.0em;
  letter-spacing: 0.05em;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right div.box_inner p {
  width: auto;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right div.box_inner p span {
  width: auto;
  display: inline-block;
  border-bottom: 1px #D3B5A3 solid;
}

#INDEX div.contents_container.club.vslide div.fl_wrapp div.data_wrapp div.data_inner div.box_right div.box_inner p span a {
  width: auto;
  display: inline-block;
  font-size: 14px;
  color: #44443C;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}












/*============================
social
============================*/
#INDEX div.contents_container.social {
  width: auto;
  padding: 0 0 60px 0;
}

#INDEX div.contents_container.social p.top_read {
  width: auto;
  margin: -50px 0 0 0;

  font-size: 14px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
  text-align: center;
}

#INDEX div.contents_container.social p.top_read a {
  color: #44443C;
}


#INDEX div.contents_container.social div.gallery_wrapp {
  padding: 35px 0 0 0;
  margin: 0 auto;
}



#INDEX div.contents_container.social div.gallery_wrapp div.gallery .lm-widget .lm-postlist-item:nth-child(5),
#INDEX div.contents_container.social div.gallery_wrapp div.gallery .lm-widget .lm-postlist-item:nth-child(6),
#INDEX div.contents_container.social div.gallery_wrapp div.gallery .lm-widget .lm-postlist-item:nth-child(7),
#INDEX div.contents_container.social div.gallery_wrapp div.gallery .lm-widget .lm-postlist-item:nth-child(8),
#INDEX div.contents_container.social div.gallery_wrapp div.gallery .lm-widget .lm-postlist-item:nth-child(9),
#INDEX div.contents_container.social div.gallery_wrapp div.gallery .lm-widget .lm-postlist-item:nth-child(10),
#INDEX div.contents_container.social div.gallery_wrapp div.gallery div.lm-widget-controls,
#INDEX div.contents_container.social div.gallery_wrapp div.gallery div.lm-widget-footer {
  display: none!important;
}








/*============================
access
============================*/
#INDEX div.contents_container.access {
  width: auto;
}

#INDEX div.contents_container.access div.text_container {
  width: 90%;
  margin: 0 auto;
  padding: 0 0 50px 0;
}

#INDEX div.contents_container.access div.text_container p.text {
  width: auto;
  font-size: 14px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}

#INDEX div.contents_container.access div.text_container p.bt {
  width: auto;
  padding: 35px 0 0 0;
}

#INDEX div.contents_container.access div.text_container p.bt span {
  width: auto;
  display: inline-block;
  border-bottom: 1px #D3B5A3 solid;
}

#INDEX div.contents_container.access div.text_container p.bt span a {
  width: auto;
  display: inline-block;
  font-size: 14px;
  color: #44443C;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}



/* map */
#INDEX div.contents_container.access div.map_container {
  width: auto;
}

#INDEX div.contents_container.access div.map_container div.map_inner {
  width: 100%;
  height: 0;
  padding: 400px 0 0 0;
  position: relative;
}

#INDEX div.contents_container.access div.map_container div.map_inner iframe {
  width: 100%;
  height: 100%;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}



/*============================
instagram
============================*/

.lm-widget .lm-postlist {
  display: flex;
      justify-content: space-around;
      flex-flow: wrap;
      width: 96%;
      margin: 0 auto;
}

.lm-postlist-item {
  width: 47%!important;
      margin-bottom: 10px;
}
